ck_date Struct Reference

`#include <pkcs11.h>`

## Data Fields

unsigned char | year [4]
unsigned char | month [2]
unsigned char | day [2]

## Detailed Description

Definition at line 471 of file pkcs11.h.

## Field Documentation

## day

unsigned char ck_date::day[2]

Definition at line 475 of file pkcs11.h.

## month

unsigned char ck_date::month[2]

Definition at line 474 of file pkcs11.h.

## year

unsigned char ck_date::year[4]

Definition at line 473 of file pkcs11.h.

The documentation for this struct was generated from the following file:

- src/lib/cryptoki_compat/pkcs11.h